
.plate_wrapper
{
  width: 100%;

  position: relative;
  float: none;
  overflow: hidden;
  display: block;

  
}

.plate
{
  position: relative;
  float: left;
  overflow: hidden;
  display: block;
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 15px;
}



._6_in_line .plate
{
  margin-right: 2%;
  width: 15%;
  margin-right: 1.7%\9;
}

._6_in_line .plate:nth-child(6n+6){margin-right: 0;}



._5_in_line .plate
{
  margin-right: 1.25%;
  width: 19%;
  margin-right: 1%\9;
}

._5_in_line .plate:nth-child(5n+5){margin-right: 0;}


._4_in_line .plate
{
  margin-right: 2%;
  width: 23.5%;
  width: 23%\9;
}

._4_in_line .plate:nth-child(4n+4){margin-right: 0;}


._3_in_line .plate
{
  margin-right: 2%;
  width: 32%;
  width: 31.2%\9;
}

._3_in_line .plate:nth-child(3n+3){margin-right: 0;}



._2_in_line .plate
{
  margin-right: 2%;
  width: 49%;
  margin-right: 1%\9;

}

._2_in_line .plate:nth-child(2n+2){margin-right: 0;}

._1_in_line .plate
{

  width: 100%;

}

.twin .plate
{
  width: 50%;
}



.pagination
{
    display:block;
    float: none;
    position: relative;
    margin: 0 auto;
    list-style: none;
    text-align: center;
    box-sizing: border-box;
}
.pagination li
{
    display: block;
    box-sizing: border-box;
    float: left;
    margin-right:3px;
    border: solid 1px #ddd;
    
}
.pagination li a
{
    text-decoration: none; 
    padding: 5px 10px;
    font-size: 18px;
    display: block;
    box-sizing: border-box;
}
.pagination li.active a
{
    color: #920000;
}
.pagination li a:hover{color: #920000; background: #eee;}